PLSTRIPD(3)

NAME
plstripd - Deletes and releases memory used by a strip chart

SYNOPSIS
plstripd(id)

DESCRIPTION

Deletes and releases memory used by a strip chart.

Redacted form: plstripd(id)

This function is used in example 17.

ARGUMENTS

id (PLINT(3), input)
    Identification number of strip chart to delete.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.